File Type MP3 bei Upload nicht erlaubt?

07/01/2018 10:19 PM - Julian Tillmann

Status: Abgewiesen Start date:  

Priority: Normal Due date:  

Assignee: Julian Tillmann % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Warum ist der Dateityp "mp3" nicht beim Upload erlaubt? 

History

#1 - 07/07/2018 06:31 PM - Thomas Mielke

- Status changed from Neu to Erledigt

- Assignee changed from Thomas Mielke to Julian Tillmann

Designentscheidung, nur lossless erlaubt (FLAC, WAV).

#2 - 07/07/2018 07:23 PM - Julian Tillmann

Why? Wenn doch die Samplerate beim Fingerprinting sowieso komplett reduziert wird? 

Das hat halt was mit User Experience zu tun, wenn ich nur ein Mp3 zur Hand habe kann ich kein Werk gescheit registrieren? Eher doof

#3 - 11/16/2018 09:01 PM - Julian Tillmann

- Status changed from Erledigt to In Bearbeitung

Bitte überdenkt noch mal, dass man Mp3s auch verwenden darf. 

#4 - 03/13/2019 10:21 PM - Alexander Blum

- Status changed from In Bearbeitung to Abgewiesen

- % Done changed from 0 to 100

Es gab zu dem Thema viele lange Debatten und das Ergebnis war, dass wir hinsichtlich zukünftiger Entwicklungen fähig sein wollen, die Daten auch

nachträglich verlustfrei verarbeiten zu können (z.B. Fingerprints erstellen). Wenn Du diese Diskussion noch mal öffnen willst, solltest Du am besten

mit Meik reden, der die Position wohl am besten vertreten kann. Solange gehen wir erst mal von der damaligen Entscheidung aus. Eine Änderung

wäre aber auch trivial (Dateiformat erlauben), also können wir das auf Wunsch jederzeit anpassen.

#5 - 10/08/2019 03:52 PM - Alexander Blum

- Project changed from repertoire to collecting_society

Files
